From: koron <none@none>
Date: Sun, 17 Jun 2007 09:27:42 +0000
Subject: [PATCH 02/29] Add: MIT License file.

--HG--
extra : convert_revision : svn%3A1dcf550d-b01c-dc11-aeac-0020ed62593b/trunk%40166
---
 doc/LICENSE_MIT.txt | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)
 create mode 100644 doc/LICENSE_MIT.txt

diff --git a/doc/LICENSE_MIT.txt b/doc/LICENSE_MIT.txt
new file mode 100644
index 0000000..e4f00af
--- /dev/null
+++ b/doc/LICENSE_MIT.txt
@@ -0,0 +1,19 @@
+Copyright (c) 2003-2007 MURAOKA Taro (KoRoN)
+
+Permission is hereby granted, free of charge, to any person obtaining a copy
+of this software and associated documentation files (the "Software"), to deal
+in the Software without restriction, including without limitation the rights
+to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+copies of the Software, and to permit persons to whom the Software is
+furnished to do so, subject to the following conditions:
+
+The above copyright notice and this permission notice shall be included in
+all copies or substantial portions of the Software.
+
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
+THE SOFTWARE.
